env:
  mocha: true
rules:
  "react/prop-types": 1 # bah humbug
  "no-unused-vars": 1 # unused vars in tests can be useful for indicating a full signature
  "no-global-assign": 1
  "react/require-render-return": 1
